﻿data["STARM12"] = {"Star":[
{"ID":235220,"RA":7.475581389,"DEC":-50.383658333,"vM":11.5},
{"ID":219351,"RA":8.050992222,"DEC":-47.925825,"vM":11.5},
{"ID":219748,"RA":8.2981175,"DEC":-47.070919444,"vM":11.5},
{"ID":220074,"RA":8.542525556,"DEC":-47.717997222,"vM":11.5},
{"ID":236174,"RA":8.678956667,"DEC":-51.129483333,"vM":11.5},
{"ID":220303,"RA":8.698780278,"DEC":-47.870277778,"vM":11.5},
{"ID":220480,"RA":8.790211111,"DEC":-49.757861111,"vM":11.5},
{"ID":220593,"RA":8.863974444,"DEC":-47.239019444,"vM":11.5},
{"ID":220775,"RA":9.044948333,"DEC":-42.71155,"vM":11.5},
{"ID":221638,"RA":9.956568333,"DEC":-42.436347222,"vM":11.6},
{"ID":215974,"RA":2.629366667,"DEC":-41.902591667,"vM":11.8},
{"ID":219154,"RA":7.927474167,"DEC":-43.782175,"vM":11.9}
],
"reference":[
	{"title":"SAO Star Catalog","URL":"ftp://cdsarc.u-strasbg.fr/cats/I/131A/ on https://heasarc.gsfc.nasa.gov/W3Browse/all/sao.html","note":"SAO Catalog number, RA2000.0, DEC2000.0, Visual magnitude"},
	{"title":"こよみ用語解説 おもな恒星 - 国立天文台暦計算室","URL":"https://eco.mtk.nao.ac.jp/koyomi/faq/stars.html","note":"Star Name Japanese, English"},
	{"title":"Naming Stars | IAU","URL":"https://www.iau.org/public/themes/naming_stars/","note":"Some of the English names of stars"},
	{"title":"StellaNavigator Lite - ステラLiteシリーズ","URL":"http://www.astroarts.co.jp/products/stllite/stlnav/index-j.shtml","note":"Check the names of stars"}
],
"note":{
	"name":		"jp.hoshifuru.J2000.Star11.4M11.9.json",
	"Range":	"Visual magnitude from 11.4 to 11.9",
	"version":	"2.0",
	"date":		"2021-08-21",
	"author":	"t.kenro pr@hoshifuru.jp",
	"note":		"Create star data file (version 2.0) on 2021-08-21",
	"copyright":	"(c) 2021 hoshifuru.jp All rights reserved."
}
}